Subject: [SIP] a trival question please help me

From: kanumuri sreeram <[email-masked]>
Date: Thu, 15 Mar 2001 01:28:34 -0800 (PST)

hi,

when i am going threw this link of the sip

http://www.sipcenter.com/files/SIPOverview.pdf

in this he mentioned that there  is another protocol other than sip between the  sipproxy and the sip location server IS IT????

there is protocol other than sip if so any one can help me to know what is it and all about that.

i am thinking that it is sip who is taking all this responsibility

thanks in advace

sreeram

---------------------------------
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices!

---

From: Neil Deason <[email-masked]>
Date: Thu, 15 Mar 2001 10:08:49 +0000

Please send "newbie" questions about SIP to 
[email-masked]

Other protocols can be involved in locating users ...

1.4.5 Locating a User

A callee may move between a number of different end systems 
over time. These locations can be dynamically registered with 
the SIP server (Sections 1.4.7, 4.2.6). A location server MAY 
also use one or more other protocols, such as finger 
(RFC 1288 [17]), rwhois (RFC 2167 [18]), LDAP (RFC 1777 [19]), 
multicast-based protocols [20] or operating-system dependent 
mechanisms to actively determine the end system where a user 
might be reachable.

hth,
Neil.
-- 
Ubiquity Software Corporation, UK        http://www.ubiquity.net

> i am thinking that it is sip who is taking all this responsibility

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.